<PGTemplate>
   <Category>
      <Name>Object</Name>
      <PGItems>
         <Item>
            <Name>Name</Name>
            <Type>string</Type>
            <Constraints>object_name</Constraints>
         </Item>
         <Item>
            <Name>FlashFile</Name>
            <Type>file_browse</Type>
            <Constraints>Flash</Constraints>
         </Item>
         <Item>
            <Name>Alignment</Name>
            <Type>combo</Type>
            <Constraints>Default,Top,Left,Bottom,Right,Top Left,Top Right,Bottom Left,Bottom Right</Constraints>
         </Item>
         <Item>
            <Name>ContextMenu</Name>
            <Type>combo</Type>
            <Constraints>Standard,Full</Constraints>
         </Item>
         <Item>
            <Name>Quality</Name>
            <Type>combo</Type>
            <Constraints>Low,High,Auto Low,Auto High</Constraints>
         </Item>
         <Item>
            <Name>FlashScalingMode</Name>
            <Type>combo</Type>
            <Constraints>Show All,No Border,Exact Fit</Constraints>
         </Item>
         <Item>
            <Name>OverrideBackground</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
         <Item>
            <Name>BackgroundColor</Name>
            <Type>color</Type>
            <Constraints/>
         </Item>
         <Item>
            <Name>DeviceFont</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
      </PGItems>
   </Category>
   <Category>
      <Name>Special</Name>
      <PGItems>
         <Item>
            <Name>AutoStart</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
         <Item>
            <Name>Loop</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
      </PGItems>
   </Category>
   <Category>
      <Name>Attributes</Name>
      <PGItems>
         <Item>
            <Name>TooltipText</Name>
            <Type>string</Type>
            <Constraints/>
         </Item>
         <Item>
            <Name>Enabled</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
         <Item>
            <Name>Visible</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
      </PGItems>
   </Category>
   <Category>
      <Name>Position</Name>
      <PGItems>
         <Item>
            <Name>Left</Name>
            <Type>number</Type>
            <Constraints>-2000,2000</Constraints>
         </Item>
         <Item>
            <Name>Top</Name>
            <Type>number</Type>
            <Constraints>-2000,2000</Constraints>
         </Item>
         <Item>
            <Name>Width</Name>
            <Type>number</Type>
            <Constraints>0,2000</Constraints>
         </Item>
         <Item>
            <Name>Height</Name>
            <Type>number</Type>
            <Constraints>0,2000</Constraints>
         </Item>
      </PGItems>
   </Category>
   <Category>
      <Name>Auto-Resize</Name>
      <PGItems>
         <Item>
            <Name>ResizeLeft</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
         <Item>
            <Name>ResizeRight</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
         <Item>
            <Name>ResizeTop</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
         <Item>
            <Name>ResizeBottom</Name>
            <Type>combo</Type>
            <Constraints>False,True</Constraints>
         </Item>
      </PGItems>
   </Category>
</PGTemplate>
